viernes, 24 de abril de 2009

Lenya en Tomcat 6.0

Existe un CMS de apache llamado Lenya.

En las instrucciones de compilación está para Tomcat 5.5.

Al compilarlo y después ejecutarlo, no funciona.

Esto es por algo importante que dice en las instrucciones y podría pasar por alto.

En resumen. Se debe editar el archivo local.build.properties y modificar la línea siguiente
tomcat.endorsed.dir=${tomcat.home.dir}/lib
Ya que la estructura predeterminada se usa en Tomcat 5.

Compilar, y servir


1 comentario:

Si quieres hacer una pregunta más específica, hazla en los foros que tenemos habilitados en Google Groups


Ah! solo se permiten comentarios de usuarios registrados. Si tienes OpenID, bienvenido! Puedes obtener su OpenID, aquí: http://openid.net/